/* 
Theme Name:   tags2u
Theme URI:    
Description:  
Author:       Kook
Author URI:   
Template:     dara
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

/*--------------------------------------------*/

body {
    background: white;
	-webkit-font-smoothing: antialiased;
	color:333;
	font-weight:400;
}

a {
	color: #777;
	transition:.2s;
}

a:hover {
	color: black;
}

.no-sidebar .site,
.no-sidebar.page-template-full-width-page .site,
.no-sidebar.page-template-grid-page .site,
.no-sidebar.home.page .site {
	max-width: none;
}

.site {
    max-width: none
}


.main-navigation .inner {
	padding: 0 50px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:700;
}

form.woocommerce-ordering {display:none}	
	
.woocommerce .content-wrapper,
.content-wrapper.without-featured-image,
.content-wrapper.full-width.without-featured-image,
.main-navigation .inner,
.site-branding,
div#content {
    text-align: left; 
	max-width:1180px;
	margin:0 auto;
	padding-left:0 !important;
	padding-right:0 !important;
}

@media (max-width: 900px) {
	.site-branding div.column {
		text-align:center;
	}
}

@media (min-width: 1220px) {
#field_2_8,
#field_2_9,
#field_2_10,
#field_2_11,
#field_12_8,
#field_12_9,
#field_12_10 {
	max-width:640px;
    position: absolute;
    top: 300px;
    right: 0;
}
#field_2_14,
#field_12_14 {
    position: absolute;
    top: 150px;
    right: 0;
}
}

div.product div.images, #content div.product div.images {
	display:none;
}

div.product div.summary, #content div.product div.summary {
    float: none !important;
    width: auto !important;
}

.page-id-33 #content ul {
	columns: 300px 3;
	column-gap: 4rem;
}

.page-id-33 #content ul li {
	text-align: left;
	margin-bottom:.5rem
}

#colorcodes span {
	font-weight:700;
	display:inline-block;
	min-width:7rem;
}

#colorcodes span.stroke {
text-shadow:
-1px -1px 1px #000,  
1px -1px 1px #000,
-1px 1px 1px #000,
1px 1px 1px #000;
}

.owl-item .slidetext {
	padding:2rem;
	background:rgba(255,255,255,.8);
	float:right;
}

.inlineblock {
	display:inline-block;
	margin-right:1rem;
	min-width:320px;
	vertical-align:top;
	margin-bottom:2rem;
}

#theboxw,
#theboxx,
#theboxy,
#theboxz {
	width:530px;
}

.flag-tag-retest {
    margin: inherit !important;
}

.flag-tag-ewest {
	width:540px;
}

.flag-tag-table td {
    text-align: center;
}

.site-branding {
  display: flex;
  flex-wrap: wrap; 
}

.site-branding .column {
	vertical-align:top;
	flex-grow: 1;
	min-width:320px;
}
.site-branding .right {
	font-size:40px;
	text-align:right;
	padding:1rem;
}

.site-branding .right .dashicons-phone {
	color:#f90;
	font-size:40px;
	vertical-align:top;
	margin:10px 25px;
	
}

.site-branding .right p {
	font-weight:700;
	vertical-align:top;
}

.site-navigation a:hover {
	color:black;	
}

.site-header-cart {
	display:inline-block;
}

.site-description {
	color:#f80;
}

.main-navigation ul ul,
.site-header-cart .widget_shopping_cart,
.site-footer,
button, input[type="button"], input[type="reset"], input[type="submit"], #infinite-handle span, .button,
.main-navigation {
	background-color: #f80 !important;
}

#tertiary {
	padding: 1.6rem;
	display:flex;
}

#tertiary .widget-area {
	float:none;
	text-align:center;
}

#tertiary p {margin-bottom:0}

#tertiary .widget {
	margin:0;
}

.woocommerce .content-wrapper,
.woocommerce .content-wrapper.full-width {
    padding-right: 50px;
	padding-left: 50px;
	max-width:auto;
	
}

.content-wrapper .content-area {
    max-width: none;
}

.woocommerce .quantity {
    display: none;
}

ul.products li.product a img {
    width: auto !important;
}

#gform_wrapper_2 {display:block !important;}
div#scroll_text {
    background: #000000;
}
#scroll_text .site-branding {
    background: none;
    padding: 10px 0 0 0;
    line-height: 30px;
    text-align: center;
    width: 100%;
    display: block;
}
#scroll_text span {
    margin: 0 10px;
}

@media only screen and (max-width: 767px){
    #scroll_text span {
    margin: 0;
    width: 100%;
    float: left;
}
p.site-description {
    font-weight: bold;
}
.site-branding .right {
    font-size: 32px;
}

}